body, html {
    height: 100%;
    margin: 0;
    font-family: var(--font1)!important;
    font-size: var(--fontSize);
    font-weight: var(--fontWeight)!important;
    line-height: var(--lightHeight)!important;
    color: var(--color7);
    background: #000000;
}
.color-1{color:var(--color1);}
.color-2{color:var(--color2);}
.color-3{color:var(--color3);}
.color-4{color:var(--color4);}
.color-5{color:var(--color5);}
.color-6{color:var(--color6);}
.color-7{color:var(--color7);}

.bg-1{background:var(--color1);}
.bg-2{background:var(--color2);}
.bg-3{background:var(--color3);}
.bg-4{background:var(--color4);}
.bg-5{background:var(--color5);}
.bg-6{background:var(--color6);}
.bg-7{background:var(--color7);}

a{ color:var(--color1); text-decoration: none;}
a:hover{ color:var(--color3);}
label {
    margin-bottom: 6px;
    font-weight: 400;
    font-size: 18px;
}

h1{
    font-size: 2rem!important;
    font-weight: 500!important;
    position: relative;
    display: block;
    font-family: var(--font2);
    text-transform: uppercase;
}
h1:after{
    content: '';
    width: 8px;
    height: 8px;
    display: inline-block;
    background: var(--color7);
    position: relative;
    margin-left: -5px;
}
h2{
    font-size: 1.4rem!important;
    font-weight: 500!important;
    font-family: var(--font2);
    text-transform: uppercase;
}
/*h2:before{
    content: '';
    width: 1px;
    height: 40px;
    margin-right: 5px;
    display:none;
    background: var(--color1);
    position: relative;
}*/
.header {
    background: var(--color2) url('/assets/frontend/images/patterns/easter.png') repeat-x;
    padding: 10px 0 10px 10px!important;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: white;
    height: 80px;
    overflow-y: visible;
    z-index: 10;
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.18) 0px 2px 4px;
}
.header img {
    height: 65px;
}
.header #counter{
    /*background: var(--color6);*/
    background-color: #d4af37;
    background-image:
        radial-gradient(circle at 25% 40%, rgba(255,255,255,0.35) 6px, transparent 7px),
        radial-gradient(circle at 75% 60%, rgba(255,255,255,0.35) 6px, transparent 7px),
        linear-gradient(135deg,#FFD700,#d4af37);
    background-size: 60px 60px, 60px 60px, cover;
    color: var(--color7);
    height: 120px;
    width: 120px;
    float: right;
    position: relative;
    z-index: 9999!important;
    text-align: center;
    padding-top: 34px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    border-radius: 0 0 18px 18px;
}
.header #counter .days{
    font-size: 24px;
    /*font-size: 20px;*/
    font-family: var(--font2);
    font-weight: 400;
    display: block;
    margin: auto;
}
.header #counter .time{
    font-size: 14px;
    font-family: var(--font1);
    font-weight: 400;
    display: block;
    margin: auto;
}
.header #counter button{
    font-size: 8px;
    position: absolute;
    bottom:5px;
    right:10px;
    z-index: 30;
    width: 15px;
    height: 15px;
    text-align: center;
    color:var(--color1)!important;
    display: none;

}

.menu-toggle {
    font-size: 1.5rem;
}
.full-height {
    height: 85vh;
    display: flex;
    overflow: hidden!important;
}
.left-section {
    background: var(--color6) url("/assets/frontend/images/bg/easter-1.jpg") no-repeat bottom center / auto;
    color: var(--color7);
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    z-index: 1;
}
.left-section:before {
    content: '';
    position: absolute;
    top:0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(239,221,139,0.8);
    /*background: rgba(239,247,253,0.9);*/
    z-index: -1;
}
.left-section .content{
    position: relative;
    z-index: 3;
    max-width: 750px;
    margin: auto;
}
.right-section {
    background: var(--color6) url("/assets/frontend/images/bg/easter-2.jpg") no-repeat bottom center / auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    /*z-index: -1!important;*/
}
.right-section:before {
    content: '';
    position: absolute;
    top:0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
   /* background: rgba(0,0,0,0.4);*/
    z-index: 2;
}
.right-section .btn {
    z-index: 20!important;
    position: relative;
}


.right-section .buttons{
    position: relative;
    margin:auto;
    text-align: center;
}
.animation{
    position: absolute;
    top:0;
    right: 0;
    left:0;
    bottom: 0;
}

/**begin:: Steps **/
.steps{}
.steps h3{
    font-size: 1rem;
    font-weight: 500;
    display: inline-block;
    margin-bottom: 0;
}
.steps h3 span{
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    line-height: 44px;
    margin-right: 8px;
    color:var(--color7);
    background: #ffffff;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;

}
.steps p{
    margin-left: 55px;
}
/**end:: Steps **/

/**begin:: Form **/
.form-control{
    display: block;
    width: 100%;
    padding: 10px 15px!important;
    font-size: 18px!important;
    font-weight: var(--fontWeight);
    line-height: 1.5!important;
    color: var(--color1)!important;
    background: rgba(255,255,255,0.5)!important;
    border-radius: 0!important;
    box-shadow: none!important;
    transition: none!important;
    outline: 0!important;
    border-top:1px solid var(--color4);
    border-right:1px solid var(--color4);
    border-bottom:4px solid var(--color1);
    border-left:4px solid var(--color1);
}
.form-control:focus { border-color: var(--color4); }
.form-check-input:focus { box-shadow: none!important; }

/**end:: Form **/
.invalid-feedback{
font-size: 16px;
}
.alert{
    font-size: 14px;
}
.alert ul {
    margin-top: 0;
    margin-bottom: 0;
}

/*begin:: Buttons*/
.btn{
    min-width: 200px;
    min-height: 50px;
    border-radius: 0;
    border: none;
    font-size: 18px!important;
    font-weight: 400!important;
    color:var(--color1);
    text-transform: uppercase;
    line-height: 40px;
    font-family: var(--font2);
}
.btn-primary {
    cursor: pointer;
    position: relative;
    padding: 2px 15px;
    background: rgba(255,255,255, 0.9);
    transition: all 1s;
}
.btn-primary:after, .btn-primary:before {
    content: " ";
    width:30px;
    height: 30px;
    position: absolute;
    border: 0px solid #fff;
    transition: all 1s;
}
.btn-primary:after {
    top: -1px;
    left: -1px;
    border-top: 5px solid var(--color1);
    border-left: 5px solid var(--color1);
}
.btn-primary:before {
    bottom: -1px;
    right: -1px;
    border-bottom: 5px solid var(--color1);
    border-right: 5px solid var(--color1);
}
.btn-primary:hover {
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    background: var(--color5);
}
.btn-primary:hover:before, .btn-primary:hover:after {
    width: 100%;
    height: 100%;
}
/*end:: Buttons*/

/*begin:: Scroll Logos*/
.scroll-container {
    overflow: hidden;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.scroll-row {
    display: inline-flex;
    white-space: nowrap;
    gap: 10px;
}
.scroll-left {
    animation: scroll-left 15s linear infinite;
}
.scroll-right {
    animation: scroll-right 15s linear infinite;
}
@keyframes scroll-left {
    0% { transform: translateX(100%); }
    100% { transform: translateX(-100%); }
}
@keyframes scroll-right {
    0% { transform: translateX(-100%); }
    100% { transform: translateX(100%); }
}
/*end:: Scroll Logos*/

/*begin:: Modal*/
.modal-content {
    background: var(--color6) url("/assets/frontend/images/bg/bg-icon.png") no-repeat bottom right / auto;
}
.modal-fullscreen {
    /*width: 95vw;*/
    margin: 0 auto;
}
.modal-content h3{ color: var(--color1); font-weight: 400;}
.modal-content .btn-secondary{
    border-radius:0!important;
    background: var(--color2)!important;
    color:#ffffff!important;
    border-radius: 10px 10px 0 0!important;
}
.modal-content .btn-secondary:hover{ background: var(--color1)!important;}
/*end:: Modal*/

/*begin:: Accordion*/
.accordion-button:not(.collapsed){
background-color: var(--color2);
    color:#ffffff;
}
.accordion-button:focus{
    box-shadow: none;
}
/*end:: Accordion*/

/*begin: Mark*/
mark{
    background:#d4af37;
    color:var(--color7);
    padding: 2px 6px!important;
    border-radius: 4px;
}
/*end: Mark*/


/*begin:: Sweet Alert*/
.swal2-popup{
    background:var(--color6)!important;
    font-family: var(--font1)!important;
    color: var(--color7)!important;
    font-weight: 300!important;
}
.swal2-popup h2{
    color: var(--color1)!important;
    font-weight: 400!important;
}
.swal2-popup button{
    background-color: var(--color1)!important;
    font-size: var(--fontSize) !important;
    font-weight: 400!important;
    min-width: 200px!important;
    border-radius: 0!important;
    box-shadow: none!important;
}
div:where(.swal2-icon).swal2-success [class^="swal2-success-line"]{
    background-color: var(--color1)!important;
}
/*end:: Sweet Alert*/


/*begin:: Footer*/
footer {
    text-align: center;
    padding: 15px 5px 35px 35px;
    /*background: var(--color5);*/
    background: #000000;
    color: white;
    font-size: 14px;
    position: relative;
}
footer::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: linear-gradient(
        90deg,
        #d4af37,
        #f6e27a,
        #fff3b0,
        #f6e27a,
        #d4af37
    );
}
footer a{
  color:var(--color1);
  text-decoration: none;
}
footer span{
    font-size: 14px;
}
footer p{
    line-height: 22px;
    margin-bottom: 0!important;
}
/*end:: Footer*/

/*begin:: Boostrap Items*/
.btn-close:focus {
    outline: 0;
    box-shadow: none;
}
.form-check-input{
    border-radius: 0!important;
}
.form-check-input:checked {
    background-color: var(--color1);
    border: none;
}
/* Default arrow color */
.accordion-button::after {
    content: "\f107";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    display: inline-block;
    font-size: 22px;
    color: var(--color1);
    background: none;
}

.accordion-button:not(.collapsed)::after {
    content: "\f107";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    display: inline-block;
    font-size: 22px;
    color: #ffffff;
    background: none;
}
/*end:: Boostrap Items*/

/*begin:: loading */
.loading-screen {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
    opacity: 1;
    transition: opacity 0.5s ease;

}

.loader-text {
    font-size: 26px;
    color: #ffffff;
    font-weight: 300;
    font-family: var(--font1);
}

.content-wrapper {
    opacity: 0;
}

/*end:: loading */

/*begin:: Gradient Animation */
.gradient-background {
    background: linear-gradient(300deg,var(--color1),var(--color2),var(--color3));
    background-size: 180% 180%;
    animation: gradient-animation 18s ease infinite;
}

@keyframes gradient-animation {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}
/*end:: Gradient Animation */
